<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-stats:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7546ff2932f322099cf10ffb611fcf3f/jetified-play-services-stats-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7546ff2932f322099cf10ffb611fcf3f/jetified-play-services-stats-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>